import PouchDB from "pouchdb-core";
import PouchDBAdapterHttp from "pouchdb-adapter-http";
import PouchDBFindPlugin from 'pouchdb-find'

export default PouchDB
  .plugin(PouchDBAdapterHttp)
  .plugin(PouchDBFindPlugin);
